﻿.convColRight{
    padding-left:50px;
    width:350px;
    min-height:400px;
}
.align-left {
    text-align: left !important;
}
.dvImageBlockX {
    margin-bottom: 20px;
}
#dvImageBlock {
    position: relative;
    margin: 10px 10px 10px 10px;
}
#dvNavbarSearch {
    position: absolute;
    top: 55px;
    right: 200px;
    z-index: 1;
}
#dvMainTopBanner {
    /*min-height:30px;
	margin-bottom: 30px;*/
}
.home-intro {
    margin-top: -20px;
    max-width: 940px;
    font-family: InterstateLight, Arial, sans-serif;
    font-size: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
}
#txtSearch {
    width: 150px;
    height: 15px;
    font-size: 12px;
    padding: 4px 2px;
    background-image: url(../img/ico/magnifying_glass_20x20.png);
    background-repeat: no-repeat;
    background-position-x: 133px;
    background-position-y: 1px;
}
@-moz-document url-prefix() {
    #txtSearch {
        background-position: right;
    }
}
.showdetails {
    clear: both;
}
#tblFooterLinks,
.navbar .nav {
    text-transform: uppercase;
}
#dvTradeFooterMenu {
    padding: 20px;
    vertical-align: text-top;
}
/*#dvTradeFooterMenu td, #dvTradeFooterMenu td a, #dvTradeFooterMenu a:hover*/

.footer-menu-list td,
.footer-menu-list td a,
.footer-menu-list a:hover {
    vertical-align: top;
    text-align: left;
    padding: 0px;
}
#dvTradeFooterMenu .ListHeader {
    padding-bottom: 5px;
}
.footer-link-seperator {
    font-weight: 900;
}
#dvNewsArticleList {
    margin-left: 20px;
}
#tdFooterLinks {
    /*width:100px;*/
}
#dvSocialLinksFooter {
    position: absolute;
    top: 38px;
    right: 215px;
}
#dvFooterSubscribe {
    position: absolute;
    top: 40px;
    right: 0;
}
#dvCopyRightText {
    font-size: x-small;
    position: absolute;
    bottom: 15px;
}
#dvFooterInner {
    position: relative;
    height: inherit;
}
#dvtwocolumnleft {
    width: 665px;
    /*margin:10px 10px 10px 10px;*/
}
#dvtwocolumnright {
    width: 395px;
    /*margin:10px 10px 10px 10px;*/
}
#newsBLock {
    width: 580px;
    margin: 10px 0px 10px 20px;
    position: relative;
}
/*#newsBlockLeftBox*/

.news-block-left {
    height: 220px;
    width: 180px;
    position: relative;
}
.news-block-link a,
.news-block-link a:hover {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
}
.collapse-group a {
    display: inline;
}
.title-l1,
.title-l2 {
    font-weight: bold;
    color: white;
    position: absolute;
    left: 10px;
}
.title-l1 {
    font-size: 50px;
    top: 68px;
}
.title-l2 {
    font-size: 29px;
    top: 110px;
}
#newsBlockRight {
    height: 220px;
    width: 400px;
}
#newsBlockRightList {
    height: 200px;
    width: 420px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-left: -20px;
    /*scrollbar-darkshadow-color:#004774;
    scrollbar-face-color:rgba(145, 209, 251, 0.15);*/
}
#newsBlockRightList::-webkit-scrollbar {
    width: 12px;
    background-color: #004774;
}
#newsBlockRightList::-WEBKIT-SCROLLBAR-BUTTON {
    -WEBKIT-BOX-SHADOW: INSET 0 0 4PX #004774;
}
#newsBlockRightList::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #898989;
    border-radius: 3px;
}
#newsBlockRightList::-webkit-scrollbar-thumb {
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 6px #004774;
    background-color: #d6d6d6;
}
#newsBlockRightList::-webkit-scrollbar-button:vertical:decrement {
    background-image: url(/includes/Corporate/img/ScrollUp.gif);
    background-repeat: no-repeat;
}
#newsBlockRightList::-webkit-scrollbar-button:vertical:increment {
    background-image: url(/includes/Corporate/img/ScrollDown.gif);
    background-repeat: no-repeat;
}
#Abstract {
    width: 400px;
}
#newsBlockRight {
    /*style="margin-left:5px; margin-right:10px; width:390px;"*/
    
    margin-left: 5px;
}
#newsBlockArticleList {
    width: 400px;
    text-overflow: clip;
}
#newsBlockArticleList #dvArticle {
    margin-left: 20px;
    margin-right: 5px;
}
.articledivider {
    margin: 5px 0px 14px 0px;
    border-top: 1px solid rgba(147, 190, 223, 0.7);
}
/*
#dvTop
{
	width:940px;
	height:270px;
	margin-bottom:10px;
  background-image:url(/includes/Corporate/img/Home_banner_placeholder.jpg); 
    background-repeat:no-repeat; 
    z-index:-1; 
}
*/

#dvNewsList {
    width: 665px;
    height: 380px;
    margin: 10px 10px 10px 10px;
}
#dvTradeHeader,
#dvTradeFooter {
    text-align: center;
    background: #007BAF;
}
/*#dvTradeFooter
{
    text-align:center;
    background:#007BAF;
}*/

#tradeHomeBanner {
    width: 940px;
    height: 308px;
    margin: 0px 0px 10px 0px;
}
#tradeImageLinkBlock {
    width: 354px;
    height: 283px;
}
#tradeHomeLeftCol {
    width: 706px;
}
#tradeExlporeNT {
    /*width:706px;*/
    
    height: 583px;
}
#tradeNewsBlock {
    /*width:706px;*/
    
    height: 257px;
}
#tradeProductSearch {
    /*width:706px;*/
    
    height: 173px;
}
.imageBlockTextOverlay {
    position: absolute;
    left: 10px;
    top: 10px;
    font: bold 14px arial;
    color: white;
}
.imageBlockLink {
    position: absolute;
    /*left: 10px;
   bottom: 10px;*/
    
    font: 11px arial;
    /*color: white;*/
    
    text-underline-position: below;
    height: 10px;
    text-align: left;
    width: 180px;
    text-transform: uppercase;
    vertical-align: bottom;
    margin: 0px 0px 0px 0px;
    float: left;
}
.imageBlockLink a {
    font: bold 11px arial;
    margin: 0px 10px 0px 0px;
    display: table-cell;
    color: inherit;
}
.imageBlockLink a:hover {
    color: inherit;
}
.tblAccessabilityControlsX {
    /*position:absolute;
    right: 20px;
    top: 450px;
    width:240px;
    height:64px;*/
    
    text-align: right;
    /*vertical-align:bottom;
    float:right;*/
    
    float: right;
    margin-bottom: 20px;
}
.tblAccessabilityControlsX td {
    /*position:absolute;
    right: 20px;
    top: 450px;
    height:64px;*/
    /*text-align:right;
    vertical-align:bottom;
    float:right;*/
}
a img {
    border: none;
}
.home-intro .tblAccessabilityControlsX .accessability-text-size,
.home-intro .tblAccessabilityControlsX .accessability-font-up,
.home-intro .tblAccessabilityControlsX .accessability-font-down {
    display: none;
}
.home-intro .tblAccessabilityControlsX {
    margin-bottom: 0;
}
#NTRegionMap {
    width: 310px;
    /*background-image: linear-gradient(rgba(255, 255, 255, 0.20) 10%, rgba(204, 204, 204, 0.80));*/
}
.nt-interactive-map {
    position: relative;
    padding: 10px 10px 10px 10px;
}
.nt-interactive-map-right {
    position: absolute;
    left: 700px;
    top: 30px;
}
.nt-interactive-map-left {
    position: absolute;
    top: 30px;
}
.conv-nt-map {
    width: 300px;
    margin-left: 315px;
    margin-bottom: 20px;
    /*background-image:url(../img/bgs/Map_NT_Locator.jpg);
	background-position-x: -343px;
	background-position-y: 4px;
	background-size: 990px;
	background-repeat: no-repeat;*/
}
#ifRegionInfo {
    border: none;
    height: 500px;
    width: 100%;
    overflow-x: no-display;
    overflow-y: hidden;
    /*background-color:rgba(255, 255, 255, 0.65);*/
}
#NTRegionMap area,
#NTRegionMap param {
    outline: none;
}
#NTRegionMapXL {
    width: 435px;
    opacity: 0.01;
}
#NTRegionMapXL img {
    zoom: 147%;
    max-width: 200%;
    margin-top: -56px;
}
@-moz-document url-prefix() {
    #NTRegionMapXL img {
        transform: scale(1.47);
        margin-top: 37px;
        margin-left: 74px;
    }
}
.centre-nt-interactive-map {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 0;
}
.bg-au-map-xl .nt-interactive-map-right {
    position: relative;
    left: 0px;
    top: -570px;
    width: 100%;
    height: 530px;
    z-index: -10;
    max-width: 100%;
}
@-moz-document url-prefix() {
    .bg-au-map-xl .nt-interactive-map-right {
        top: -390px;
    }
}
#RegionInfo {
    width: 100%;
    height: 460px;
    column-count: 2;
    column-gap: 460px;
    -moz-column-count: 2;
    -moz-column-gap: 460px;
    -webkit-column-count: 2;
    -webkit-column-gap: 460px;
}
#RegionInfo img {
    max-width: 100%;
    height: 100%;
}
#RegionInfo a {
    padding: 0 0 0 0;
}
#ifRegionInfo {
    overflow-y: none;
    overflow-x: none;
}
.conv-nt-map-xl {
    margin-left: auto;
    margin-right: auto;
}
.bg-au-map-xl {
    max-width: 1600px;
    width: 100%;
    height: 1300px;
    position: relative;
    margin-bottom: -680px;
    margin-left: auto;
    margin-right: auto;
}
.bg-au-map-xl:before {
    content: '';
    position: absolute;
    max-width: 1600px;
    height: 100%;
    width: 100%;
    z-index: -10;
    background-image: url(../img/bgs/Map_NT_Locator_1400.jpg);
    background-repeat: no-repeat;
    background-size: 1400px;
    background-position: 50% 47px;
}
.iframe-nt-interactive-map {
    height: 530px !important;
}
#socialMediaFeed {
    width: 310px;
    height: 410px;
    position: relative;
    margin-top: 10px;
}
#dvSocialFeed {
    position: absolute;
    top: 35px;
    left: 0;
    background-color: rgba(248, 248, 248, 0.8);
    /*    border-color:rgba(213, 213, 213, 0.70);
    border-style: outset;*/
}
#dvSocialIcon {
    position: absolute;
    left: 0;
    top: 0;
    height: 35px;
    width: 35px;
}
#dvSocialMediaTitle {
    position: absolute;
    left: 42px;
    top: -14px;
    height: 35px;
}
#dvShare {
    position: absolute;
    right: 201px;
    top: 14px;
    height: 35px;
}
#sitemaptitle {
    /*display:none;*/
}
.sitemap-nav-li {
    list-style-type: circle;
    line-height: 15px;
    text-transform: uppercase;
}
/* Section Image Block*/

#sectionImageBlock {
    margin: 20px 20px 20px 20px;
}
#dvImageLeft {
    float: left;
    margin-right: 10px;
}
#dvImageText td a,
.tdImageLink a {
    display: inline;
    font-weight: bold;
    text-transform: uppercase;
}
.tdVisit {
    width: 41px;
    color: #2773ae;
}
/* Interesting Facts List*/

.facts-list {
    height: 435px;
    overflow-y: scroll;
    background-color: rgba(243, 243, 243, 0.5);
    padding-top: 5px;
    width: inherit;
    border: solid 1px #b8b8b8;
    -webkit-border-radius: 5px;
}
.facts-list-title {
    margin-bottom: 10px;
    background-color: none;
}
.fact-item {
    min-height: 52px;
    margin-top: -52px;
}
.fact-icon-image {
    height: 42px;
    width: 42px;
    border-radius: 4px;
    position: relative;
    top: 50px;
    padding: 5px;
}
.fact-text,
.fact-text p {
    /*font-family: InterstateLight, Arial, sans-serif; */
    /*"Helvetica Neue",Roboto,"Segoe UI",Calibri,sans-serif;*/
    
    font: normal normal normal 14px Arial, sans-serif;
    margin-top: 0px;
    padding: 2px;
    line-height: 17px;
}
.fact-text {
    margin-left: 53px;
    padding-bottom: 5px;
}
.fact-item-divider {
    min-height: 5px;
    margin-bottom: 5px;
    background-color: white;
}
.dv-login {
    background-color: rgba(243, 243, 243, 0.5);
    border: solid 1px #b8b8b8;
    -webkit-border-radius: 5px;
    text-align: center;
    margin: 30px;
    padding: 10px;
}
.dv-login .link {
    padding: 5px;
}
.dv-login .button {
    -webkit-appearance: button;
    padding: 3px 10px;
    color: #666;
    font-size: 14px;
    vertical-align: middle;
}
.dv-login p {
    text-align: right;
    padding: 10px 30px;
}
.changePW,
.resetPW {
    background-color: rgba(216, 216, 216, 0.5);
    border: solid 1px #b8b8b8;
    -webkit-border-radius: 5px;
    padding: 5px;
    margin: 5px;
}
/* -----------------------------*/
/*--- Supplier Details ----*/

.supplier-info {
    /*font-size:13px;*/
    /*padding:5px;*/
}
.info-section-header {
    height: 110px;
    /* background-color: rgb(230, 230, 230);
	border: #AAAAAA solid thin; */
    
    border: #E2E2E2 solid 1px;
    box-shadow: 0px 2px 2px #C8C8C8;
    margin-bottom: 5px;
}
.info-section {
    margin-top: 20px;
}
.info-section p {
    margin: 20px 0 0 0;
    padding: 0;
}
/*.info-section, .info-section p{ font-size: 14px;}*/
/*a.info-section span{padding-left: 5px;}*/

.label-supplier-info {
    line-height: 24px;
}
.label-supplier-info:after {
    content: '\a';
    white-space: pre;
}
.category-description {
    font-weight: normal !important;
}
.category-description:after {
    content: '\a';
    white-space: pre;
}
.category-header {
    text-align: center;
}
.link-no-padding {
    padding: 0;
}
.div-search-params p {
    margin: 0;
    padding: 0;
}
.search-results {
    width: 710px;
    border: #AAAAAA solid thin;
    margin: 5px 0px 5px 0px;
}
.search-result-logo {
    float: left;
    max-width: 100px;
    max-height: 100px;
    padding: 5px;
    width: 100px;
}
.search-result-company-name {} .search-result-regions {
    font-weight: bold;
    color: rgb(100, 100, 100);
}
.search-result-info {
    max-height: 100px;
    overflow: hidden;
    margin-left: 100px;
    max-width: 505px;
    padding: 5px;
}
.search-result-info h4 {
    font-weight: bold;
}
.search-rh-column {
    float: right;
    /*margin-bottom: -210px;*/
    
    margin-top: 25px;
    width: 200px;
}
#dvSideSupplierSearch {
    /*	top: -1190px;*/
    
    background-color: rgb(243, 243, 243);
    padding: 5px;
    border: #AAAAAA solid thin;
    width: 100%;
}
.dvImageBlockSearch {
    margin: 10px;
}
.span6 .dvImageBlockSearch {
    float: left;
    width: 32%;
    margin: 3px 6px 3px 0;
}
.rh-module .dvImageBlockSearch {
    margin: 10px 0 10px -5px;
}
.supplier-info h3 {
    color: #858585;
    font-size: 1.4em;
}
.supplier-info ul {
    list-style: disc;
    padding: 0 0 0 30px;
    margin: 10px 0 0;
}
.search-results-list {
    width: 710px;
    float: left;
}
.data-pager {
    float: right;
    position: relative;
    left: 70px;
}
.data-pager-numeric,
.data-pager-next-prev,
.data-pager-current {
    font-size: 13px;
    padding: 0 7px;
}
.data-pager-next-prev {} .data-pager-current {
    font-weight: bold;
    color: #333c44;
}
.data-pager-numeric {} .span12 .tblAccessabilityControlsX {
    /*position: absolute;
	margin-left: 32%;
	margin-top: 20px;*/
}
.reToolbar a {
    padding: 0 0 0 0 !important;
}
.reContentCell iframe ul {
    list-style: disc;
    padding: 0 0 0 30px;
    margin: 20px 0 0;
}
/*--- End Supplier Details ----*/

.btn-logout {
    float: right;
    margin: 5px;
    border: none;
}
.welcome-user {
    float: right;
    padding: 5px;
}
/* TNT copy */

#svg-map {
    height: 300px;
    position: absolute;
    top: -2px;
    width: 300px;
}
#nav-svg-map {
    height: 300px;
    position: absolute;
    top: 39px;
    left: 77px;
    width: 300px;
}
#home-svg-map {
    height: 300px;
    position: absolute !important;
    width: 300px;
    bottom: 63px;
}
.ie8 #nav-svg-map {
    height: 300px;
    position: absolute;
    top: 38px;
    left: 76px;
    width: 300px;
}
.ie7 #nav-svg-map {
    height: 300px;
    position: absolute;
    top: 38px;
    left: 76px;
    width: 300px;
}
/* NT MAP */

#map {
    position: relative;
    width: 90%;
    margin: 0 auto 1em;
}
#map-nt {
    z-index: 1;
    position: relative;
    width: 100%;
}
.flyout-label {
    display: none;
}
#map-nt .label {
    cursor: pointer;
}
#map-nt:hover g path {
    fill: #333333;
}
#map-nt .region-darwin:hover path {
    fill: #006987;
}
#map-nt .region-kakadu:hover path {
    fill: #5F800D;
}
#map-nt .region-arnhem:hover path {
    fill: #086839;
}
#map-nt .region-katherine:hover path {
    fill: #736E36;
}
#map-nt .region-tennant:hover path {
    fill: #FFA614;
}
#map-nt .region-alice:hover path {
    fill: #C51100;
}
#map-nt .region-uluru:hover path {
    fill: #8C1F1B;
}
#map-nt .region-name:hover path {
    cursor: pointer;
}
body.active #map-nt g path {
    fill: #333333;
}
body.darwin #darwin g path {
    fill: #0f6a85;
}
body.kakadu #kakadu g path {
    fill: #5F800D;
}
body.arnhem #arnhem g path {
    fill: #086839;
}
body.katherine #katherine g path {
    fill: #736E36;
}
body.tennant #tennant g path {
    fill: #FFA614;
}
body.alice #alice g path {
    fill: #C51100;
}
body.uluru #uluru g path {
    fill: #8C1F1B;
}
body.darwin #darwin .label,
body.kakadu #kakadu .label,
body.arnhem #arnhem .label,
body.katherine #katherine .label,
body.tennant #tennant .label,
body.alice #alice .label,
body.uluru #uluru .label {
    display: none;
}
body.darwin .flyout-label-darwin,
body.kakadu .flyout-label-kakadu,
body.arnhem .flyout-label-arnhem,
body.katherine .flyout-label-katherine,
body.tennant .flyout-label-tennant,
body.alice .flyout-label-alice,
body.uluru .flyout-label-uluru {
    display: block;
    z-index: 1;
}
/* DESTINATIONS */

.block_4 .destination-container .item.first {
    border-top: 0 none;
    padding-top: 0;
    margin-top: 0;
}
.copy-holder {
    width: 45%;
}
.copy-holder p {
    margin: 0.5em 0 2em;
}
a.btn-more {
    font-size: 0.875em;
    /*14*/
    
    position: absolute;
    top: auto;
    left: 55%;
    bottom: 1.1em;
    width: auto;
    height: auto;
    display: block;
    background: none no-repeat 0 0;
    background-size: auto;
    text-indent: 0;
}
.last a.btn-more {
    bottom: 0.1em;
}
/* STAY AND PLAY */

.desktop .grid_6 .child_3 .select-ddl,
.desktop .grid_6.child_6 .select-ddl {
    width: 47.5%;
    float: left;
    margin: 0 0 .65em 5%;
}
.desktop .grid_6 .child_3 .select-ddl.first,
.desktop .grid_6.child_6 .select-ddl.first {
    margin: 0 0 .65em 0;
}
.grid_6 .child_3 .ddl,
.grid_6.child_6 .ddl {
    width: 47.5%;
    float: left;
    margin: 0 0 .65em 5%;
}
.grid_6 .child_3 .ddl.first,
.grid_6.child_6 .ddl.first {
    margin: 0 0 .65em 0;
}
.grid_6 .ddl select,
body .select2-container .select2-choice,
body .select2-results .select2-result-label {
    font-size: 0.703125em;
    /*11.25/16*/
}
a.btn-2 {
    margin-top: 0;
    padding: 0.5em 4%;
    display: inline-block;
    font-weight: bold;
}
a.btn-2:hover {
    background-color: #555;
}
/* Destinations */

.destinations-wrapper {
    border-bottom: 1px solid #d6d6d6;
    background: url(/includes/Corporate/img/destinationBG.gif) no-repeat bottom right;
    padding: 0 0 35px;
    height: 400px;
}
.destinations-wrapper p {
    width: 415px;
    margin-top: 0;
}
.destinations-wrapper ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.destinations-wrapper li a {
    font-weight: 700;
    text-decoration: none;
    font-size: 20px;
    padding: 0 0 0 25px;
    background-repeat: no-repeat;
    background-image: url(../img/colours.png);
}
.destinations-wrapper li a:hover {
    text-decoration: underline;
}
.ds a {
    color: #006987;
    background-position: left 3px;
}
.kal a {
    color: #5f800d;
    background-position: left -28px;
}
.ks a {
    color: #736e36;
    background-position: left -58px;
}
.ass a {
    color: #c51100;
    background-position: left -88px;
}
.us a {
    color: #8c1f1b;
    background-position: left -119px;
}
.tcbr a {
    color: #ffa614;
    background-position: left -148px;
}
/* end section ----- TNT cOPY ----  */
/* WFFM Overrides */

.scfTitleBorder {
    clear: both;
    color: #333333 !important;
    font-size: 32px !important;
    line-height: 32px !important;
    margin: 0 0 20px !important;
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
    font-weight: normal !important;
}
.scfSectionLegend {
    color: #666 !important;
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
    font-weight: normal !important;
}
.article-tabs {
    clear: both;
}
/* Conv Two Column adjustments */
/*#NTRegionMap {
	background-image : none;
}*/

#NTRegionMapTitleTrade {
    width: 308px;
    position: absolute;
    top: 0px;
    left: 0px;
}
#socialMediaFeed {
    width: 100%;
    max-width: 320px;
    padding;
    10px;
}
#tblAccessabilityControls td {
    height: 64px;
    text-align: right;
    vertical-align: bottom;
}
.conv-banner img {
    max-height: 520px;
}
#dvSocialFeed iframe {
    height: 466px !important;
    /* Overrides the inline style */
}
#dvPrintHeaderPH {
    height: 115px;
    position: relative;
    text-align: center;
}
#dvPrintHeaderPH .socialmedialinks,
#dvPrintHeaderPH .navbar-search {
    display: none;
}
.page-listing {
    background-color: rgba(236, 236, 236, 0.4);
    padding: 10px;
    float: right;
}
.page-listing .thumb {
    float: left;
    padding-right: 5px;
    padding-bottom: 5px;
}
.page-listing h4 {
    line-height: 14px;
    padding-bottom: 5px;
}
.page-listing-text {
    line-height: 16px;
}
.page-listing-text a {
    background: url("../img/btns/arrow.png") 0 5px no-repeat;
    padding-left: 10px;
}
.hero img {
    width: 1921px;
}

#dvMainText {
    margin-left: 0;
    margin-right: 0;
}
/*#dvMainText{
	font-size: 13px;
}*/

.main-wrapper {
    min-height: 100%;
    position: relative;
}
#sidenavtitle {
    display: none;
}
.list-border {
    border-style: inset;
    border-color: #CCCCCC;
    border-width: 0 1px 1px 0;
}
#sitemaptitle {
    /*display:none;*/
}
.sitemap-nav-li {
    list-style-type: circle;
    line-height: 15px;
    text-transform: uppercase;
}
.sitemap-nav-li ul {
    padding-left: 23px;
    margin: 5px 0 15px;
}
.sitemap-nav-li a {
    padding: 0 0 0 0;
}
/*#dvMainBackground {
position: absolute;
top: 64px;
left: -46px;
z-index: -10;
width: 940px;
height: 100%;
 min-height: 1080px; 
min-width: 990px;
background-image: url(../img/bgs/Map_NT_Locator.jpg);
background-repeat: no-repeat;
background-size: 990px;
 overflow: hidden; 
background-clip: content-box;
}*/

#NTRegionMapTitle {
    width: 100%;
    text-align: center;
    position: absolute;
    width: inherit;
    margin-left: auto;
    margin-right: auto;
}
#NTRegionMapTitle img {
    max-width: 90%;
}
.ss_searchpanel.ss_skyscraper {
    /*	width: inherit !important; */
    
    height: 540px !important;
    margin: 10px;
    margin-left: 50px;
}
/* share buttons */

.addthis_button_tweet {
    width: 80px;
}
.addthis_button_linkedin_counter {
    width: 100px;
}
.addthis_button_google_plusone {
    width: 58px;
}
.addthis_button_pinterest_pinit {
    width: 44px;
}
.at300b {
    padding: 0 4px !important;
}
.addthis_native_toolbox {
    width: 460px;
}
.floating-block-wrapper {
    position: relative;
    z-index: 9;
    margin: 0 2.5% 0 2.5%;
    top: -70px;
    float: left;
    height: 1px;
    width: 23.5%;
}
.block-link {
    display: block;
}
.floating-banner-block {
    /*width: 160px;*/
    
    height: 30px;
    font-family: Interstate, Arial, sans-serif;
    font-size: large;
    text-align: center;
    padding: 20px;
    /*margin-left: 38%;*/
}
.span6 a {
    padding: 0;
}
#dvEventsCalendar {
    width: inherit !important;
}
.atdw-event-widget .atdw-widget-content-list {
    width: auto !important;
}
.atdw-event-widget .atdw-widget-content-list .atdw-widget-list {
    width: auto !important;
}
.LBD_SoundLink {
    display: inline-block;
}
.LBD_CaptchaIconsDiv {
    margin-left: 5px;
    width: 50px !important;
    float: left;
}
.LBD_CaptchaImageDiv {
    float: left;
}














.mobNtMap {
    display: none;
}



/* Desktop and above*/
@media (min-width: 980px) {
    .centre-nt-interactive-map{
	width:940px;
    }
    .home-intro {
	margin-top: 0px;
    }
    .prev.controls { height : 60px !important; margin : 110px 0 0 !important; }
    .next.controls { height : 60px !important; margin : 110px 0 0 !important; }
    #out_container.boxed,
    #out_container.boxed-attached {
        width: 980px;
    }
    .logo {
        margin: 27px 0 27px 20px;
    }
    .logo .logo {
        margin: 0;
    }
    .sidebar {
        width: 200px;
    }
    .three-columns-central {
        border-left: 1px solid #D4D4D4;
        border-right: 1px solid #D4D4D4;
        padding: 21px 19px 0;
    }
    .two-columns-left {
        border-left: 1px solid #D4D4D4;
        padding: 21px 0 0 19px;
    }
    .two-columns-right {
        border-right: 1px solid #D4D4D4;
        padding: 21px 19px 0 0;
    }
    #NTRegionMapTitleCorp {
        display: none;
    }
    .mobNtMap {
        display: none;
    }
    .mobNewsTitle {
        display: none;
    }
    #dvBrowserMain {
        /*padding-bottom: 150px;*/
    }
    #dvBrowserMainContent {
        max-width: 960px;
    }
    #dvSearchHeaderMobile {
        display: none;
    }
    #divSearchByCategoryContentMob {
        display: none;
    }
    
    #dvHeaderContent {
        max-width: 940px;
    }
    #dvFooter {
        height: 145px;
    }
    .page-listing {
        margin: 5px -20px 5px 0px;
    }
    #tdLogoRight {
        right: 10px;
        top: 11px;
        text-align: right;
    }
    @-moz-document url-prefix() {
        #tdLogoRight {
            transform: scale(0.6);
            right: -40px;
            top: -18px;
        }
    }
    .btnGetInTouchSend {
        width: 60px;
    }
    .GetInTouchResponse {
        width: 50px;
    }
}
/* Desktop and landscape tablet*/
@media (max-width: 979px) {
    .prev.controls { height : 60px !important; margin : 110px 0 0 !important; }
    .next.controls { height : 60px !important; margin : 110px 0 0 !important; }
    .home-intro {
	margin-top: -10px;
    }
    .nt-interactive-map-right {
        left: 100px;
    }
    .hero img {
        width: 940px;
    }
    .span3 {
        margin-left: 0;
    }
    #socialMediaFeed {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }
    .convColLeft {
        width: 100%;
        margin-left: 0;
        margin-top: 25px;
    }
    .convColRight{
	width:100%;
	margin-left:0px;
	margin-right:0px;
	padding-left:0px;
	padding-right:0px;
    }
    .facts-list{
	margin-left: auto;
	margin-right: auto;
	width:628px;
    }
    .facts-list-title{
	margin-left: auto;
	margin-right: auto;
	width: 230px;
    }
    .search-rh-column {
        width: 100%;
    }
    .rh-module .dvImageBlockSearch {
        margin: 10px;
        width: 30%;
        float: left;
    }
    #dvSideSupplierSearch {
        width: 93%;
        margin-left: 3%;
    }
    #dvSocialMediaTitle {
        font-size: 0.8em;
        width: 130px;
    }
    #dvMainBackground {
        margin-left: 0;
    }
    .nav a {
        font-size: 12px;
    }
    .home-intro {
        max-width: 95%;
    }
    #dvFooter {
        bottom: 0px;
        padding-bottom: 0px;
        position: inherit;
        margin-top: 30px;
    }
    .facts-list {
        width: 90%;
        height: 320px;
        overflow-x: hidden;
        overflow-y: auto;
    }
}
/* portrait tablet*/
@media (max-width: 768px) {
    #out_container.boxed,
    #out_container.boxed-attached {
        width: 764px;
    }
    .logo {
        margin: 27px 0 27px 20px;
    }
    .logo .logo {
        margin-left: 0;
    }
    .sidebar {
        width: 146px;
    }
    .three-columns-central {
        border-left: 1px solid #D4D4D4;
        border-right: 1px solid #D4D4D4;
        padding: 21px 19px 0;
    }
    .two-columns-left {
        border-left: 1px solid #D4D4D4;
        padding: 21px 0 0 19px;
    }
    .two-columns-right {
        border-right: 1px solid #D4D4D4;
        padding: 21px 19px 0 0;
    }
    .mobNewsTitle {
        display: none;
    }
    .hero {
        width: 740px;
    }
    .hero img {
        width: 700px
    }
    .hero-carousel .bullets {
        top: 40px !important
    }
    .prev.controls {
        height: 60px !important;
        margin: 80px 0 0 !important;
    }
    .next.controls {
        height: 60px !important;
        margin: 80px 0 0 !important;
    }
    #dvSearchHeaderMobile {
        display: none;
    }
    #divSearchByCategoryContentMob {
        display: none;
    }
    #dvBrowserMainContent {
        max-width: 940px;
        margin-left: 20px;
    }
    #dvFooter {
        height: 130px;
    }
    body {
        padding: 0;
    }
    #out_container {
        padding: 0 20px;
    }
    #out_container.boxed,
    #out_container.boxed-attached {
        width: auto;
        margin-left: 20px;
        margin-right: 20px;
    }
    .logo {
        text-align: center;
        margin: 14px 0;
    }
    .sidebar {
        width: auto;
    }
    .top_line {
        margin: 0 -20px 0;
    }
    .three-columns-central,
    .two-columns-left,
    .two-columns-right {
        border: none;
        padding: 21px 0 0 0;
    }
    .form-button-offset {
        margin-left: 0;
    }
    .bordered-img {
        display: inline-block;
    }
    /* module resize changes */
    .hero {
        width: 650px;
        /*margin : 0 !important*/
    }
    .hero img {
        width: 650px
    }
    .hero-carousel .bullets {
        top: 5px !important
    }
    .prev.controls {
        height: 60px !important;
        margin: 50px 0 0 !important;
    }
    .next.controls {
        height: 60px !important;
        margin: 50px 0 0 !important;
    }
    .mobNewsTitle {
        display: none;
    }
    #dvSearchHeaderMobile {
        display: none;
    }
    #divSearchByCategoryContentMob {
        display: none;
    }
    #dvBrowserMainContent {
        width: auto;
    }
    #dvFooter {
        height: 130px;
    }
    #dvMainBackground {
        width: auto;
    }
    #dvMainBackground:before {
        width: auto
    }
    .socialmedialinks {
        display: none
    }
    #dvMainTopBanner {
        margin-bottom: 0px !important;
    }

    .hero img {
        width: 740px;
    }
    #dvNavbarSearch {
        padding-top: 11px;
        margin: 0;
        position: absolute;
        top: 60px;
        z-index: 1001;
        height: 30px !important;
        width: 200px;
        right: 110px;
    }
    .socialmedialinks {
        left: 57%;
        width: 150px;
    }
    #txtSearch {
        width: 100%;
        height: 20px;
        font-size: 20px;
        padding: 4px 2px;
        background-image: url(../img/ico/magnifying_glass_20x20.png);
        background-repeat: no-repeat;
        background-position-x: 185px;
        background-position-y: 4px;
        border: 1px solid #cccccc;
    }
    #tdLogoRight {
        right: 3px;
        top: 12px;
    }
    .dvSocialLinksHeader {
        right: 303px;
    }
    .navbar-inner {
        padding-left: 34px;
        padding-right: 0px;
    }
    .nav a {
        font-size: 11px;
    }
    .navbar .nav > li > a {
        float: none;
        padding: 5px 4px 5px 4px;
    }
    .nav {
        width: 100%;
    }
    .dropdown .caret {
        margin-left: 0px;
    }
    #RegionInfo {
        max-width: 100%;
        column-count: 2;
        column-gap: 410px;
        -moz-column-count: 2;
        -moz-column-gap: 410px;
        -webkit-column-count: 2;
        -webkit-column-gap: 410px;
        height: 600px;
    }
    .bg-au-map-xl {
        margin-bottom: -640px;
    }
    .bg-au-map-xl .nt-interactive-map-right {
        width: 100%;
        top: -650px;
        height: 650px;
    }
    .nt-interactive-map-right {
        height: 640px !important;
    }
    #ifRegionInfo {
        max-width: 100%;
        overflow-y: scroll !important;
        overflow-x: none;
        height: 650px !important;
    }
    .navbar .nav > li {
        padding: 0 2px
    }
    .tblAccessabilityControlsX {
        float: none;
        margin: 0 10px 20px auto;
    }
    .page-listing {
        margin: 5px;
	width: 29%;
    }
    #dvHeader {
        width: 98%;
        margin-left: auto;
        margin-right: auto;
    }
    .text-widget {
        display: block;
    }
    .SupplierDetailsContactDetailsDiv {
        padding-left: 20px;
        border: 0px;
    }
    #tabCompany {
        border: 0px;
        box-shadow: none;
        height: auto;
    }
    .weatherWidget {
        position: absolute;
        top: 200px;
        right: 70px;
        z-index: 100;
    }
    .page-listing img,
    .rh-module img {
        height: 29% !important;
    }
    .facts-list::-webkit-scrollbar {
        width: 12px;
    }
    .facts-list::-WEBKIT-SCROLLBAR-BUTTON {
        -WEBKIT-BOX-SHADOW: INSET 0 0 4PX #004774;
    }
    .facts-list::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px #898989;
        border-radius: 3px;
    }
    .facts-list::-webkit-scrollbar-thumb {
        border-radius: 3px;
        -webkit-box-shadow: inset 0 0 6px;
    }
    .facts-list::-webkit-scrollbar-button:vertical:decrement {
        background-image: url(/includes/Corporate/img/ScrollUp.gif);
        background-repeat: no-repeat;
    }
    .facts-list::-webkit-scrollbar-button:vertical:increment {
        background-image: url(/includes/Corporate/img/ScrollDown.gif);
        background-repeat: no-repeat;
    }
}

/* iphone 5 landscape view (iphone5 = 568, 600 for others)*/
@media (max-width: 600px) {
    .home-intro{
	margin-left: 15px;
	margin-right: 15px;
    }
    #videoFrame {
        width: 280px;
        height: 200px;
    }
    .span7.home-block.hero-block-1 {
        width: 320px !important;
        margin-left: auto;
        margin-right: auto;
    }
    .youtube-player.ui-widget {
        width: 300px !important;
    }
    .video-gallery .seekbar {
        width: 250px !important;
    }
    .video-gallery .youtube-player .big-play {
        width: 300px !important;
    }
    .article-tabs .gallery {
        height: 250px !important;
        width: 300px !important;
        padding: 9px !important;
    }
    .article-tabs .gallery .scroller img {
        width: 280px !important;
    }
    .article-tabs .gallery .scroller p {
        word-wrap: break-word;
        !important;
    }
    .video-gallery ul.mobile-playlist {
        margin: 5px 0 0 0 !important;
        height: 52px !important;
    }
    .video-gallery ul.mobile-playlist li,
    .video-gallery ul.mobile-playlist li a,
    .video-gallery ul.mobile-playlist li .custom-play-image,
    .video-gallery ul.mobile-playlist li img {
        width: 64px !important;
        height: 34px !important;
    }
    .video-gallery ul.mobile-playlist li .custom-play-image {
        background-size: cover;
    }
    .facts-list{
	width:320px;
    }
    .convColRight{
	margin-left: auto;
	margin-right: auto;
	width:320px;
    }
    #dvLogoLeft {
        left: 92px;
    }
    .mobileTopLevelNavMenu {
        top: 44px;
        left: -335px;
        visibility: visible !important;
        display: block !important;
    }
    .btnMobMenuClose {
        left: 277px;
        top: -45px;
    }
    #dvNavbarSearch {
        position: absolute;
        top: -5px;
        left: 0px;
        z-index: 1001;
        width: 266px;
        display: none;
    }
    .mobileTopLevelNavMenu ul li {
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .mobNtMap {
        display: block;
        height: 300px;
    }
    .nt-interactive-map {
        display: none;
    }
    .bg-au-map-xl:before {
        display: none;
    }
    #mobNtRegionList {
        margin-left: 20px;
    }
    #mobIfRegionInfo {
        width: 100%;
        height: 500px;
	margin-left:15px;
	margin-right: 15px;
    }
    .mobNtRegionContent {
        margin-left: 5px;
        height: 100%;
        width: 95%;
    }
    .carousel .wrapper {
        height: 175px;
    }
    .carousel {
        margin-bottom: 0px;
    }
    .page-listing {
        float: none;
        max-width: 220px;
        margin: 5px auto;
    }
    #txtSearch {
        border: white solid thin;
        border-top: white;
        box-shadow: none;
        border: none;
    }
    #tdLogoRight {
        right: 14px;
        top: 12px;
    }
    .span6 .dvImageBlockSearch {
        width: 48%;
    }
    .search-results-list {
        width: 99%;
        min-height: inherit;
    }
    .search-results {
        width: inherit;
        height: 133px;
    }
    .supplier-info {
        padding: 0px 20px;
    }
    .SupplierDetailsContactDetailsDiv {
        padding: 0px 20px;
    }
    .data-pager {
        left: 0;
    }
    .search-rh-column {
        width: 99%;
        margin: 20px auto;
        float: none;
    }
    #dvSideSupplierSearch {
        width: 95%;
        height: 200px;
        float: right;
    }
    .SuplierResultItemLink {
        top: 0;
    }
    .rh-module .dvImageBlockSearch {
        margin: 2px 10px 3px -5px;
        float: right;
        width: 48%;
    }
    .SupplierDetailsContactDetailsDiv {
        padding-left: 20px;
    }
    .article-tabs {
	margin-top:-150px !important;
    }
}
/*555px = 600px minus margins, used for iframe*/
@media (max-width:555px){
    #RegionInfo p {
        width: 95%;
        padding: 0 0 10px;
    }
    #RegionInfo {
        width: 100% !important;
        -webkit-column-count: 1;
        height: 400px;
        overflow-y: scroll;
    }
}
/* iphone 4 landscape view */
@media (max-width: 480px) {
    #dvMainBackground {
        width: auto;
    }
    #dvMainBackground:before {
        width: auto
    }
    body {
        max-width: 100%;
        overflow-x: hidden;
    }
    #dvFooter {
        height: 145px;
    }
    #dvBrowserMainContent {
        width: auto;
	margin-left: 0px;
    }
    .logo {
        text-align: center;
    }
    .sidebar {
        width: auto;
    }
    .top_line {
        margin: 0 -20px 0;
    }
    .three-columns-central,
    .two-columns-left,
    .two-columns-right {
        border: none;
        padding: 0;
    }
    .two-col-team .span4 {
        width: auto;
    }
    .form-button-offset {
        margin-left: 0;
    }
    .bordered-img {
        display: inline-block;
    }
    /* module resize changes */
    .mobNewsTitle {
        display: block;
    }
    .news-block-left {
        display: none;
    }
    #newsBlockRightList {
        width: 320px !important;
    }
    .col-half-right {
        float: left !important;
        clear: left;
    }
    
    #dvImageBlock img {
        width: 320px !important;
    }
    #dvSocialFeed {
        width: 320px !important;
    }
    .hero {
        width: 320px;
    }
    .hero img {
        width: 320px !important;
    }
    .hero-carousel .bullets {
        top: 5px !important
    }
    .prev.controls {
        height: 80px !important;
        margin: 20px 0 0 !important;
    }
    .next.controls {
        height: 80px !important;
        margin: 20px 0 0 !important;
    }
    #twitter-widget-0 {
        width: 310px !important
    }
    .product-search {
        width: 300px;
    }
    .product-search {
        margin-left: 20px !important;
        margin-top: 20px !important;
    }
    .product-search select {
        width: 90%;
    }
    .nt-interactive-map-right {
        clear: both;
    }
    #tradeHomeRightCol {
        margin-left: 0px !important;
    }
    .product-search {
        margin-left: 0px !important;
    }
    #dvEventsCalendar {
        margin-bottom: 50px;
    }
    #dvFooterContent {
        height: 200px !important;
    }
    #dvFooterLinkMenu {
        top: 47px !important;
        text-align: center;
    }
    #dvFooterMenu td a {
        padding-top: 3px;
    }
    #dvCopyright {
        bottom: -3px;
    }
    #dvTradeFooterFullWidth {
        height: 250px !important;
    }
    #dvTradeFooterContent {
        height: 200px !important;
    }    
    #dvTradeFooterContent table.menu-list {
        position: absolute;
        bottom: -40px
    }
    .nt-interactive-map {
        display: none;
    }
    .panel-content a {
        position: relative;
        width: 50px !important;
        height: 30px !important;
        z-index: 100;
    }
    #dvSocialMedia {
        width: 140px;
        padding-right: 8px;
        padding-top: 4px;
    }
    #dvSocialLinksHeader {
        display: none;
    }
    #dvSocialMedia a {
        padding: 0 3px 0 0px;
    }
    #dvSearchHeaderMobile {
        display: block;
    }
    #tblAccessabilityControls {
        display: none;
    }
    .rcbInput {
        width: 100px;
    }
    #divSearchByCategoryContent {
        display: none;
    }
    #divSearchByCategoryContentMob {
        display: block;
    }
    .SuplierResultItemLogo {
        padding: 5px !important;
    }
    .span7.home-block.hero-block-1 {
        width: 320px !important;
    }
    .convColRight {
        padding: 5px !important;
    }
    .tdFooterLinks {
        padding: 0px 0px !important;
    }
    #mobNtMapFormList {
        width: 90%;
    }
    #mobIfRegionInfo {
        height: 500px;
        margin-left: 15px;
        margin-right: 15px;
        width: 96%;
    }
    #dvHeader {
        height: 70px !important;
    }
    #dvHeaderContent {
        width: 100%;
    }
    #dvSocialFeed iframe {
        height: 380px !important;
    }
    .RadComboBox {
        max-width: 220px !important;
    }

    .mobileTopLevelNavMenu {
        left: -331px;
        top: 43px;
    }
    #dvNavbarSearch {
        left: -5px;
        top: -5px;
        height: 30px !important;
    }
    #dvLogoLeft {
        left: 95px;
    }
    .btnMobMenuClose {
        left: 277px;
        top: -45px;
    }
    #txtSearch {
        background-position-x: 245px;
    }
    .home-intro {
        margin-top: -80px;
        margin-bottom: -20px;
        padding: 0 5px;
    }
    #dvMainTopBanner {
        min-height: 100px;
        margin-bottom: -60px !important;
    }
    #dvBrowserMainContent .span6 {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 60px;
    }
    .page-listing {
        width: 90%;
    }
}
/* iphone 4/5 Samsung Note/Galaxy S4 portrait view*/
@media (max-width: 400px) {
    .mobileTopLevelNavMenu {
        left: -331px;
        top: 77px;
    }
    #dvBrowserMainContent {
        margin-top: 0px;
    }
    #dvFooterMenu td,
    #dvFooterMenu td a,
    #dvFooterMenu a:hover,
    .footer-menu-list td,
    .footer-menu-list td a,
    .footer-menu-list a:hover {
        padding: 1px 1px 1px 1px;
    }
    #socialMediaFeed {
        margin-left: 10px;
        margin-right: 10px;
    }
    .btnMobMenuClose {
        left: 277px;
        top: -45px;
        position: absolute;
        padding: 0 5px 0 0;
        margin: 0;
        z-index: 10;
        background: #990033;
        color: white;
        margin-top: 5px;
    }
    .mobileTopLevelNavMenu ul {
        padding-left: 0px;
    }
    #dvNavbarSearch {
        width: 220px;
        top: 26px;
    }
    #dvCopyright {
        bottom: -7px;
        right: 0px;
    }
    #dvLogoLeft {
        left: 50px;
    }
}

/**************************************
    Overrides
**************************************/
@media (max-width: 767px) {
    #dvFooter {
        height: auto;
        padding-bottom: 10px;
    }

    #dvFooterLinkMenu {
        position: relative;
        bottom: 0;
        margin-top: 10px;
    }

    #dvSocialMedia {
        width: auto;
        padding-left: 10px;
        float: left;
    }

    #dvSocialMedia a + a {
        margin-left: 5px;
    }

    #dvCopyright {
        position: relative;
        bottom: 0;
        right: 0;
        text-align: right;
        float: none;
    }
}

@media (max-width: 480px) {
    #dvFooter {
        height: auto;
        padding-bottom: 10px;
    }

    #dvBanner {
        margin-top: 15px;
    }

    #dvFootBanner {
        float: none;
        text-align: center;
    }

    #dvFootBanner a {
        display: block;
    }

    #dvSocialMedia {
        width: auto;
        text-align: center;
        margin: 15px auto;
        float: none;
    }

    #dvSocialMedia a + a {
        margin-left: 5px;
    }

    #dvFooterLinkMenu {
        position: relative;
        top: 0 !important;
    }

    #dvCopyright {
        position: relative;
        bottom: 0;
        right: 0;
        text-align: right;
        float: none;
    }
}















